# Uses of Class
org.apache.sling.testing.mock.sling.context.SlingContextImpl

Packages that use SlingContextImpl
Package
Description
org.apache.sling.testing.mock.sling.context
Sling context implementation for unit tests.

## Uses of SlingContextImpl in org.apache.sling.testing.mock.sling.context

Constructors in org.apache.sling.testing.mock.sling.context with parameters of type SlingContextImpl
Modifier
Constructor
Description
`protected`
`UniqueRoot(@NotNull SlingContextImpl context)`